/* ======================================
   PRODUCT DESCRIPTION
====================================== */

.groupGasBottlesDescription {

    max-height: 220px;

    overflow: hidden;

    position: relative;

    line-height: 1.7;

    transition: max-height 0.4s ease;
}

/* Remove top paragraph gap */

.groupGasBottlesDescription p:first-child {
    margin-top: 0;
}

/* Fade effect */

.groupGasBottlesDescription::after {

    content: "";

    position: absolute;

    left: 0;
    bottom: 0;

    width: 100%;
    height: 100px;

    pointer-events: none;

    background: linear-gradient(
        to bottom,
        rgba(255,255,255,0),
        rgba(255,255,255,1)
    );

    transition: opacity 0.3s ease;
}

/* Expanded state */

.product-expand.expanded 
.groupGasBottlesDescription {

    max-height: 5000px;
}

/* Remove fade when expanded */

.product-expand.expanded 
.groupGasBottlesDescription::after {

    opacity: 0;
}

/* BUTTON */

.read-more-btn {

    margin-top: 10px;

    padding: 0;

    border: 0;

    background: none;

    color: #bf0b26;

    font-size: 16px;

    font-weight: bold;

    text-decoration: underline;

    cursor: pointer;
}